import Request from '@/utils/request/request-util';

/**
 * low_code -业务汇总api
 *
 */
export class SummaryApi {
    /**
     * 获取所有业务下的table
     * @param {*} params
     */
    static getTotalTableList(params) {
        return Request.get('/metaModel/getTotalTableList', params);
    }

    /**
     * 汇总导出业务的所有数据库表
     * @param {*} params
     */
    static summaryCreateTableSql(params) {
        return Request.get('/metaSqlExport/summaryCreateTableSql', params);
    }
}